<?php
require("../class/connect.php");
include("../class/db_sql.php");
include("../class/config.php");
include("../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=getcvar('loginuserid');
$loginin=getcvar('loginusername');
$loginrnd=getcvar('loginrnd');
$loginlevel=getcvar('loginlevel');
is_login($logininid,$loginin,$loginrnd);
//签发数
$like=",".$loginin.",";
$query="select newsid from {$dbtbpre}enewsnews where checkuser like '%$like%' and !(docheckuser like '%$like%' or notdocheckuser like '%$like%')";
//$qfnum=$empire->num($query);//取得总条数
//风格
$loginadminstyleid=(int)getcvar('loginadminstyleid');
@include("adminstyle/".$loginadminstyleid."/AdminMain.php");
db_close();
$empire=null;
?>